<?xml version="1.0" encoding="utf-8"?>
<cn.muchinfo.rma.view.autoWidget.DetailItem
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/id_item"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"/>
